.visa-section {
    padding: 80px 0;
}

.light-bg {
    background: #f7f7f7;
}

.visa-container {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    gap: 50px;
}

.reverse {
    flex-direction: row-reverse;
}

.visa-image {
    flex: 1;
}

.visa-image img {
    width: 100%;
    border-radius: 10px;
}

.visa-content {
    flex: 1;
}

.visa-content h2 {
    font-size: 32px;
    margin-bottom: 15px;
}

.visa-content p {
    margin-bottom: 20px;
    color: #555;
}

.visa-content ul {
    padding-left: 20px;
}

.visa-content ul li {
    margin-bottom: 10px;
}

/* Responsive */

@media(max-width:768px) {

    .visa-container {
        flex-direction: column;
        text-align: center;
    }

    .reverse {
        flex-direction: column;
    }

}